FREECLOUD-CLI(1)

NAME
freecloud-cli - synchronize files with a self-hosted FreeCloud drive

SYNOPSIS
freecloud-cli [OPTION]...

DESCRIPTION
freecloud-cli runs the FreeCloud synchronization client in a terminal. If no saved configuration is available, it starts the first-time setup prompts.

OPTIONS

--config PATH
    Use the specified FreeCloud client configuration file.

--local FOLDER
    Use the specified local synchronization folder.

--once
    Run one synchronization pass and exit.

--interval SECONDS
    Set the polling interval. The minimum is two seconds.

--delete-remote
    Propagate local deletions to the remote server.

--version
    Display the FreeCloud version and exit.

-h, --help
    Display command help and exit.

FILES

~/.config/freecloud/last_config.json
    Last-used configuration.

LOCAL_FOLDER/.freecloud_client.json
    Configuration for a synchronized local folder.

AUTHOR
Kyle Benzle <kbe@gmx.us>

SEE ALSO
freecloud(1)